[RISOLTO]Aggiornamento fallito (pacchetti corrotti: confuse, i3-wm, i3status)

Domande inerenti al gestore dei pacchetti di Arch Linux
Rispondi
gaglioffo
Arciere
Messaggi: 319
Iscritto il: 11 maggio 2016, 21:06

[RISOLTO]Aggiornamento fallito (pacchetti corrotti: confuse, i3-wm, i3status)

Messaggio da gaglioffo » 4 giugno 2016, 13:34

Codice: Seleziona tutto

$ sudo pacman -Syu
[sudo] password di gaglioffo: 
:: Sincronizzazione dei database in corso...
 core è aggiornato
 extra è aggiornato
 community                  3,5 MiB   884K/s 00:04 [######################] 100%
:: Aggiornamento del sistema in corso...
attenzione: chromium: l'aggiornamento del pacchetto è stato ignorato (34.0.1847.116-1 => 51.0.2704.63-1)
:: Vuoi sostituire kactivities-frameworks con extra/kactivities? [S/n] s
:: Vuoi sostituire kdeutils-kfloppy con extra/kfloppy? [S/n] s
attenzione: sane: l'aggiornamento del pacchetto è stato ignorato (1.0.24-3 => 1.0.25-1)
:: Vuoi sostituire signon con extra/signond? [S/n] s
attenzione: skype: l'aggiornamento del pacchetto è stato ignorato (4.3.0.37-3 => 4.3.0.37-7)
:: Vuoi sostituire tidyhtml con extra/tidy? [S/n] s
attenzione: vice: la versione installata (2.4.19-1) è più recente di quella presente in extra (2.4-9)
:: Vuoi sostituire virtualbox-guest-modules con community/virtualbox-guest-modules-arch? [S/n] s
:: Vuoi sostituire virtualbox-host-modules con community/virtualbox-host-modules-arch? [S/n] s
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...
:: kdebase-lib e kde-templates vanno in conflitto. Vuoi rimuovere kde-templates? [s/N] s
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: harfbuzz sarà installato prima della sua dipendenza freetype2
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: harfbuzz sarà installato prima della sua dipendenza freetype2
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: libffado sarà installato prima della sua dipendenza jack2
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: libffado sarà installato prima della sua dipendenza jack2
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: kinit sarà installato prima della sua dipendenza kio

Pacchetti (729) aalib-1.4rc5-12  adwaita-icon-theme-3.20-2
                akonadi-qt4-1.13.0-9  alsa-lib-1.1.1-1  alsa-utils-1.1.1-1
                amule-10874-1  apr-util-1.5.4-2  archlinux-keyring-20160402-1
                aspell-0.60.6.1-5  at-spi2-atk-2.20.1-1  at-spi2-core-2.20.2-1
                atk-2.20.0-1  atkmm-2.24.2-2  attica-qt4-0.4.2-3
                attica-qt5-5.22.0-1  audacity-2.1.2-3  autoconf-2.69-3
                autoconf-archive-1:2016.03.20-4  avahi-0.6.32-2
                avidemux-cli-2.5.6-14  avidemux-qt-2.5.6-14  awesome-3.5.9-1
                babl-0.1.14-1  baloo-5.22.0-1  baloo-widgets-16.04.1-1
                bash-4.3.042-4  bash-completion-2.3-4  bc-1.06.95-2
                binutils-2.26-4  bison-3.0.4-2  bitlbee-3.4.2-1  blas-3.6.0-5
                bleachbit-1.10-2  boost-1.60.0-5  boost-libs-1.60.0-5
                c-ares-1.11.0-1  ca-certificates-20160507-1
                ca-certificates-cacert-20140824-3
                ca-certificates-mozilla-3.23-4
                ca-certificates-utils-20160507-1  cairo-1.14.6-1
                cairomm-1.12.0-2  calibre-2.57.1-2  cblas-3.6.0-5
                cdrdao-1.2.3-8  cifs-utils-6.5-1  clipit-1.4.2-6  cln-1.3.4-3
                clucene-2.3.3.4-9  cmake-3.5.2-2  colord-1.3.2-2  confuse-2.8-2
                conky-1.10.2-1  coreutils-8.25-2  cracklib-2.9.6-1
                crypto++-5.6.3-1  cryptsetup-1.7.1-1  cups-2.1.3-2
                cups-filters-1.8.3-2  curl-7.49.1-1  db-5.3.28-3  dbus-1.10.8-1
                dbus-c++-0.9.0-6  dbus-glib-0.106-1  dcadec-0.2.0-1
                dconf-0.26.0-1  dconf-editor-3.20.2-1
                desktop-file-utils-0.22-2  device-mapper-2.02.154-3
                dhcpcd-6.11.0-2  dialog-1:1.3_20160424-1  diffutils-3.3-3
                djvulibre-3.5.27-3  docbook-xsl-1.79.1-1
                dolphinpart4-16.04.1-1  dosfstools-4.0-3  dssi-1.1.1-8
                dvd+rw-tools-7.1-7  elfutils-0.166-1  enca-1.18-1
                enchant-1.6.0-7  exiv2-0.25-3  exo-0.10.7-2  expat-2.1.1-2
                fbreader-0.99.4-6  feh-2.15.4-1  ffmpeg-1:3.0.2-2
                ffmpeg2.8-2.8.7-1  fftw-3.3.4-2  file-5.27-1
                file-roller-3.20.2-1  findutils-4.6.0-1  firefox-46.0.1-1
                firefox-i18n-it-46.0.1-1  flac-1.3.1-3
                flashplugin-11.2.202.621-1  flex-2.6.0-3  fluxbox-1.3.7-2
                fontconfig-2.11.95-1  freetype2-2.6.3-1  fuse-2.9.6-1
                galculator-2.1.4-2  gambas3-gb-desktop-x11-3.8.4-3  gc-7.4.2-4
                gcc-6.1.1-1  gcc-libs-6.1.1-1  gconf-3.2.6-4  gcr-3.20.0-1
                gd-2.1.1-4  gdk-pixbuf2-2.34.0-2  gegl-0.3.6-1  gegl02-0.2.0-4
                gendesk-0.6.4-1  geoclue2-2.4.3-1  geoip-1.6.6-2
                geoip-database-20160301-2  gettext-0.19.7-1  gftp-2.0.19-6
                ghostscript-9.19-1  giflib-5.1.4-1  gimp-2.8.16-1  git-2.8.3-1
                glib-networking-2.48.2-1  glib2-2.48.1-1  glibc-2.23-4
                glibmm-2.48.1-1  glu-9.0.0-4  gmp-6.1.0-4  gmtk-1.0.9-2
                gnome-icon-theme-symbolic-3.12.0-4  gnome-mplayer-1.0.9-3
                gnupg-2.1.12-2  gnutls-3.4.11-2  gobby-0.5.0-3
                gparted-0.26.0-1  gpgmepp-16.04.1-1  gpicview-0.2.5-1
                gpm-1.20.7-6  graphite-1:1.3.8-1  grep-2.25-2  groff-1.22.3-6
                grub-1:2.02.beta2-6  gsasl-1.8.0-6
                gsettings-desktop-schemas-3.21.2-1  gsl-2.1-2  gsm-1.0.14-1
                gsmartcontrol-0.8.7-7  gst-plugins-base-1.8.1-1
                gst-plugins-base-libs-1.8.1-1  gst-plugins-good-1.8.1-1
                gstreamer-1.8.1-1  gtk-update-icon-cache-3.20.6-1
                gtk2-2.24.30-2  gtk3-3.20.6-1  gtkmm-2.24.4-2
                gtkspell3-3.0.8-1  gufw-15.10.0-2  gutenprint-5.2.11-3
                guvcview-2.0.4-1  gvfs-1.28.2-1  gvfs-mtp-1.28.2-1
                gvim-7.4.1797-1  gwenview-16.04.1-1  gzip-1.8-2
                harfbuzz-1.2.7-1  harfbuzz-icu-1.2.7-1  hdf5-1.10.0-1
                hspell-1.3-1  hunspell-1.3.4-1  hunspell-en-2016.01.19-1
                hwids-20160306-1  i3-wm-4.12-1  i3status-2.10-1
                iana-etc-20160513-1  icedtea-web-1.6.2-2  icewm-1.3.8-4
                icu-57.1-1  ilmbase-2.2.0-2  imagemagick-6.9.4.6-1
                imlib2-1.4.9-1  inkscape-0.91-18  inputproto-2.3.2-1
                intel-tbb-4.4_20160413-1  iproute2-4.5.0-2  iptables-1.6.0-1
                iputils-20160308.0db72a4-1  iscan-2.30.1-9  iso-codes-3.68-1
                jack2-1.9.10-4  jasper-1.900.1-15  jemalloc-4.2.0-1
                jre7-openjdk-7.u101_2.6.6-1
                jre7-openjdk-headless-7.u101_2.6.6-1  js17-17.0.0-3
                json-glib-1.2.0-1  jsoncpp-1.7.2-1  jwm-2.3.5-1  k3b-1:2.0.3a-6
                kactivities-5.22.0-1
                kactivities-frameworks-5.15.0-1 [rimozione]  karchive-5.22.0-1
                kate-16.04.1-2  kauth-5.22.0-1  kbookmarks-5.22.0-1
                kcalc-16.04.1-1  kchmviewer-7.5-3  kcmutils-5.22.0-1
                kcodecs-5.22.0-1  kcompletion-5.22.0-1  kconfig-5.22.0-1
                kconfigwidgets-5.22.0-1  kcoreaddons-5.22.0-1  kcrash-5.22.0-1
                kdbusaddons-5.22.0-1  kde-l10n-it-16.04.1-1
                kde-templates-15.08.3-1 [rimozione]
                kdebase-kdepasswd-16.04.1-1  kdebase-kdialog-16.04.1-1
                kdebase-keditbookmarks-16.04.1-1  kdebase-kfind-16.04.1-1
                kdebase-konq-plugins-16.04.1-1  kdebase-konqueror-16.04.1-1
                kdebase-lib-16.04.1-1  kdebase-runtime-16.04.1-1
                kdeclarative-5.22.0-1  kded-5.22.0-1
                kdegraphics-mobipocket-16.04.1-1  kdegraphics-okular-16.04.1-1
                kdelibs-4.14.20-1  kdelibs4support-5.22.0-1  kdenlive-16.04.1-1
                kdepimlibs4-4.14.10-8  kdesignerplugin-5.22.0-1
                kdeutils-kfloppy-15.08.3-1 [rimozione]  kdewebkit-5.22.0-1
                kdnssd-5.22.0-1  kemoticons-5.22.0-1  kfilemetadata-5.22.0-1
                kfilemetadata4-4.14.3-4  kfloppy-16.04.1-1
                kglobalaccel-5.22.0-1  kguiaddons-5.22.0-1  khtml-5.22.0-1
                ki18n-5.22.1-1  kiconthemes-5.22.0-1  kidletime-5.22.0-1
                kinit-5.22.0-1  kio-5.22.0-1  kio-extras-16.04.1-1
                kitemmodels-5.22.0-1  kitemviews-5.22.0-1  kjobwidgets-5.22.0-1
                kjs-5.22.0-1  kmod-22-1  knewstuff-5.22.0-1
                knotifications-5.22.0-1  knotifyconfig-5.22.0-1
                konsole-16.04.1-1  kpackage-5.22.0-1  kparts-5.22.0-1
                kplotting-5.22.0-1  kpty-5.22.0-1  krb5-1.13.4-1
                kservice-5.22.0-1  ktexteditor-5.22.0-1  ktextwidgets-5.22.0-1
                kunitconversion-5.22.0-1  kwallet-5.22.0-3
                kwidgetsaddons-5.22.0-1  kwindowsystem-5.22.0-1
                kwrite-16.04.1-2  kxmlgui-5.22.0-1  ladspa-1.13-6
                lapack-3.6.0-5  ldb-1.1.26-1  leafpad-0.8.18.1-5
                leptonica-1.73-1  libabw-0.1.1-2  libaccounts-glib-1.21-1
                libakonadi-qt4-1.13.0-9  libass-0.13.2-1  libassuan-2.4.2-2
                libbaloo4-4.14.3-4  libbluray-0.9.2-2  libbsd-0.8.3-1
                libcaca-0.99.beta19-1  libcanberra-0.30-6  libcap-2.25-1
                libcdio-0.93-3  libcdr-0.1.2-2  libconfig-1.5-2
                libcroco-0.6.11-1  libcups-2.1.3-2  libdatrie-0.2.10-1
                libdbus-1.10.8-1  libdbusmenu-qt4-0.9.3+16.04.20160218-1
                libdbusmenu-qt5-0.9.3+16.04.20160218-1  libdc1394-2.2.4-1
                libdrm-2.4.68-1  libe-book-0.1.2-5  libebml-1.3.3-2
                libelf-0.166-1  libetonyek-0.1.6-1  libev-4.22-1
                libevdev-1.5.1-1  libevent-2.0.22-2  libffado-2.2.1-5
                libfm-1.2.4-1  libfm-extra-1.2.4-1  libfm-gtk2-1.2.4-1
                libftdi-compat-0.20-3  libgcrypt-1.7.0-2  libgit2-1:0.24.1-1
                libgnome-2.32.1-6  libgnome-data-2.32.1-6  libgpg-error-1.22-1
                libgphoto2-2.5.10-1  libgtksourceviewmm2-2.10.3-2
                libgtop-2.34.0-1  libgusb-0.2.9-1  libical-2.0.0-2
                libimobiledevice-1.2.0-3  libinfinity-0.6.7-2  libinput-1.3.0-2
                libjpeg-turbo-1.4.2-2  libkactivities4-4.13.3-3
                libkcddb-16.04.1-1  libkdcraw-16.04.1-1  libkexiv2_4-15.08.3-2
                libkipi-16.04.1-1  libkolabxml-1.1.4-1  libksba-1.3.4-1
                libkscreen4-1.0.5-2  liblangtag-0.5.8-2  libldap-2.4.44-1
                liblouis-2.6.5-2  libmariadbclient-10.1.14-1
                libmatroska-1.4.4-1  libmikmod-3.3.8-1  libmm-glib-1.4.14-1
                libmnl-1.0.3-2  libmodplug-0.8.8.5-2  libmp4v2-2.0.0-4
                libmpc-1.0.3-2  libmpcdec-1:0.1+r475-1  libmspub-0.1.2-5
                libmtp-1.1.11-1  libmusicbrainz5-5.1.0-2  libmwaw-0.3.6-2
                libnftnl-1.0.5-1  libnl-3.2.27-1  libnm-glib-1.2.2-1
                libnotify-0.7.6-2  libodfgen-0.1.6-1  libpagemaker-0.0.3-1
                libpaper-1.1.24-9  libpeas-1.18.0-1  libplist-1.12-4
                libpng-1.6.22-1  libproxy-0.4.12-1  libpulse-8.0-3
                libqalculate-0.9.7-5  libqzeitgeist-0.8.0-6  libraw-0.17.2-1
                libraw1394-2.1.2-1  libreoffice-still-5.0.6-1
                libreoffice-still-it-5.0.6-1  librevenge-0.0.4-1
                librsvg-2:2.40.15-2  libseccomp-2.3.1-1  libsecret-0.18.5-1
                libshout-1:2.4.1-2  libsigc++-2.8.0-1  libsndfile-1.0.26-1
                libsoup-2.54.1-1  libspiro-1:0.5.20150702-1  libssh-0.7.3-1
                libssh2-1.7.0-2  libstemmer-0+337-2  libsystemd-230-3
                libtasn1-4.8-2  libthai-0.1.24-1  libtiff-4.0.6-2
                libtool-2.4.6-5  libtorrent-rasterbar-1:1.0.9-1
                libtracker-sparql-1.8.0-2  libutil-linux-2.28-1  libva-1.7.0-1
                libvdpau-1.1.1-2  libvisio-0.1.5-2  libvncserver-0.9.10-4
                libvoikko-4.0.2-1  libvpx-1.5.0-4  libwacom-0.18-1
                libwbclient-4.4.3-1  libwebp-0.5.0-1  libwmf-0.2.8.4-13
                libwpd-0.10.1-1  libwpg-0.3.1-1  libwps-0.4.3-1
                libx264-2:148.20160103-1  libxcb-1.12-1  libxfce4ui-4.12.1-2
                libxfixes-5.0.2-1  libxi-1.7.6-1  libxkbcommon-0.6.1-1
                libxkbcommon-x11-0.6.1-1  libxml++-2.40.1-1
                libxml2-2.9.4+0+gbdec218-2  libxslt-1.1.29-1  libzip-1.1.2-1
                liferea-1.10.19-1  lilv-0.22.0-2  links-2.12-2  linux-4.5.4-1
                linux-api-headers-4.5.5-1  linux-firmware-20160315.deb1d83-1
                linuxconsole-1.5.1-1  lirc-1:0.9.3.a-2  llvm-libs-3.8.0-1
                lmdb-0.9.18-1  logrotate-3.9.2-1  lshw-B.02.17-2  lua-5.3.2-1
                lua-lgi-0.9.1-1  lua-socket-20160311-1  lua52-socket-20160311-1
                lvm2-2.02.154-3  lxappearance-0.6.2-1
                lxappearance-obconf-0.2.3-1  lxde-common-0.99.1-2
                lxde-icon-theme-0.5.1-2  lxdm-0.5.3-2  lxinput-0.3.5-1
                lxlauncher-0.2.5-1  lxmenu-data-0.1.5-1  lxmusic-0.4.7-1
                lxpanel-0.8.2-1  lxrandr-0.3.1-1  lxsession-1:0.5.2-2
                lxtask-0.1.7-1  lxterminal-0.2.0-2  m4-1.4.17-2  make-4.1-4
                man-db-2.7.5-2  man-pages-4.06-1  marco-1.12.1-1
                mariadb-10.1.14-1  mariadb-clients-10.1.14-1
                mate-desktop-1.12.1-1  mdadm-3.4-1  media-player-info-22-2
                menu-cache-1.0.1-2  mesa-11.2.2-1  mesa-libgl-11.2.2-1
                minizip-1:1.1-1  mkinitcpio-19-1  mkinitcpio-busybox-1.24.1-1
                mlt-6.2.0-1  mpfr-3.1.4.p1-1  mpg123-1.23.3-1  mplayer-37857-1
                mtools-4.0.18-3  nano-2.5.3-2  ncdu-1.11-3  ncurses-6.0-4
                neon-0.30.1-2  net6-1.3.14-5  netcdf-4.4.1rc1-1  netpbm-10.73-1
                nettle-3.2-2  nomacs-3.0.0-2  nspr-4.12-1  nss-3.23-4
                ntfs-3g-2016.2.22-1  ntp-4.2.8.p7-1  obby-0.4.8-3
                obconf-2.0.4-4  obmenu-1.0-11  ocl-icd-2.2.9-1
                okteta-16.04.1-1  openal-1.17.2-2  openbox-3.6.1-3
                opencv-3.1.0-3  openexr-2.2.0-3  openresolv-3.7.2-1
                openssl-1.0.2.h-1  optipng-0.7.6-1  opus-1.1.2-1  orc-0.4.25-1
                os-prober-1.71-1  oxygen-icons-1:5.22.0-1  p11-kit-0.23.2-1
                pacman-5.0.1-4  pacman-mirrorlist-20160603-1  pam-1.2.1-3
                pango-1.40.1-1  pangomm-2.40.0-1  parted-3.2-4
                pciutils-3.4.1-1  pcmanfm-1.2.4-1  pcre-8.38-3  perl-5.22.2-1
                perl-data-dump-1.23-1  perl-file-desktopentry-0.22-1
                perl-html-parser-3.72-1  perl-http-message-6.11-2
                perl-io-html-1.001-1  perl-libwww-6.15-1  perl-uri-1.71-1
                perl-xml-sax-expat-0.51-4  perl-xml-simple-2.22-1
                phonon-qt4-4.9.0-1  phonon-qt4-gstreamer-4.9.0-1
                phonon-qt5-4.9.0-1  phonon-qt5-gstreamer-4.9.0-1
                phoronix-test-suite-6.4.0-1  php-7.0.7-1  pinentry-0.9.7-2
                pingus-0.7.6-17  pixman-0.34.0-1  pkg-config-0.29.1-1
                pkgbuild-introspection-8-1  podofo-0.9.3-2
                polkit-qt4-0.112.0+git20160226-1
                polkit-qt5-0.112.0+git20160226-1  poppler-0.42.0-1
                poppler-glib-0.42.0-1  poppler-qt4-0.42.0-1
                poppler-qt5-0.42.0-1  popt-1.16-8  portaudio-19_20140130-3
                portsmf-228-2  prison-1.1.1-2  pygobject-devel-3.20.0-1
                pyqt4-common-4.11.4-4  pyqt5-common-5.6-1  python-3.5.1-2
                python-dbus-1.2.4-1  python-dbus-common-1.2.4-1
                python-gobject-3.20.0-1  python-html2text-2016.5.29-1
                python-lxml-3.6.0-1  python-packaging-16.7-1
                python-pycurl-7.43.0-1  python-pyparsing-2.1.4-1
                python-pyqt4-4.11.4-4  python-requests-2.10.0-1
                python-setuptools-1:22.0.5-1  python-sip-4.18-1
                python-urllib3-1.15.1-1  python2-2.7.11-3
                python2-apsw-3.12.2-1  python2-beaker-1.8.0-1
                python2-cffi-1.6.0-1  python2-cherrypy-5.4.0-1
                python2-cryptography-1.3.4-1  python2-dateutil-2.5.3-1
                python2-dbus-1.2.4-1  python2-enum34-1.1.2-1
                python2-gobject-3.20.0-1  python2-idna-2.1-1
                python2-ipaddress-1.0.16-1  python2-lxml-3.6.0-1
                python2-mako-1.0.4-1  python2-netifaces-0.10.4-2
                python2-numpy-1.11.0-1  python2-packaging-16.7-1
                python2-pillow-3.2.0-1  python2-pip-8.1.2-1
                python2-psutil-4.1.0-1  python2-pygments-2.1.3-1
                python2-pyopenssl-16.0.0-1  python2-pyparsing-2.1.4-1
                python2-pyqt4-4.11.4-4  python2-pyqt5-5.6-1
                python2-reportlab-3.3.0-1  python2-setuptools-1:22.0.5-1
                python2-sip-4.18-1  python2-twisted-16.2.0-1
                python2-zope-interface-4.1.3-3  qca-qt4-2.1.1-5
                qca-qt5-2.1.1-5  qimageblitz-0.0.6-5  qjson-0.8.1-5
                qpdf-6.0.0-2  qt4-4.8.7-9  qt5-base-5.6.0-7
                qt5-declarative-5.6.0-1  qt5-location-5.6.0-1
                qt5-quickcontrols-5.6.0-1  qt5-script-5.6.0-1
                qt5-sensors-5.6.0-1  qt5-svg-5.6.0-1  qt5-tools-5.6.0-2
                qt5-translations-5.6.0-1  qt5-webchannel-5.6.0-1
                qt5-webkit-5.6.0-4  qt5-x11extras-5.6.0-1
                qt5-xmlpatterns-5.6.0-1  qt5ct-0.24-1  qtchooser-53-2
                qtcurve-qt5-1.8.18.git20151017-1
                qtcurve-utils-1.8.18.git20151017-1  qtwebkit-2.3.4-4
                ragel-6.9-2  raptor-2.0.15-4  rarian-0.8.1-5  recode-3.6-9
                redland-1:1.0.17-3  rest-0.8.0-1  retroarch-1.3.4-1
                rosegarden-16.02-1  rtmpdump-1:2.4.r96.fa8646d-2  ruby-2.3.1-1
                run-parts-4.7-1  s-nail-14.8.8-1  sbsms-2.0.2-2
                scantailor-0.9.12-2  schroedinger-1.0.11-3  scummvm-1.8.0-1
                sdl2-2.0.4-2  sed-4.2.2-4  serf-1.3.8-2  shared-mime-info-1.6-2
                sigil-0.9.5-1  signon-8.58-1 [rimozione]  signond-8.58-1
                simplescreenrecorder-0.3.6-4  sip-4.18-1  smartmontools-6.5-1
                smbclient-4.4.3-1  smpeg-0.4.5-2  snappy-1.1.3-2
                solid-5.22.0-1  sonnet-5.22.0-1  soundtouch-1.9.2-1
                speech-dispatcher-0.8.4-1  sqlite-3.13.0-1
                sqlitebrowser-3.8.0-2  stella-4.7.2-2  strace-4.11-1
                strigi-0.7.8-9  subversion-1.9.3-2  sudo-1.8.16-1
                syslinux-6.03-6  systemd-230-3  systemd-sysvcompat-230-3
                taglib-1.11-1  talloc-2.1.7-1  tar-1.29-1  tcl-8.6.5-2
                tdb-1.3.8-1  tesseract-3.04.01-1  testdisk-7.0-3
                tevent-0.9.28-1  texinfo-6.1-3  thin-provisioning-tools-0.6.1-2
                threadweaver-5.22.0-1  tidy-5.2.0-1
                tidyhtml-1.46-3 [rimozione]  totem-plparser-3.10.6-1
                tslib-1.1-1  ttf-dejavu-2.35-1  tzdata-2016d-1  udisks2-2.1.7-1
                ufw-0.35-2  uget-2.0.8-1  unpaper-6.1-3  unzip-6.0-12
                upower-0.99.4-2  util-linux-2.28-1  v4l-utils-1.10.0-1
                vala-0.32.0-1  vamp-plugin-sdk-2.6-1  videoproto-2.3.3-1
                vim-runtime-7.4.1797-1  virtualbox-5.0.20-1
                virtualbox-ext-vnc-5.0.20-1  virtualbox-guest-iso-5.0.20-1
                virtualbox-guest-modules-5.0.8-2 [rimozione]
                virtualbox-guest-modules-arch-5.0.20-3
                virtualbox-guest-utils-5.0.20-1
                virtualbox-host-modules-5.0.8-2 [rimozione]
                virtualbox-host-modules-arch-5.0.20-3  vlc-2.2.3-3
                vte-common-0.44.2-1  wavpack-4.80.0-1  wayland-1.10.0-1
                wayland-protocols-1.4-1  webkit2gtk-2.12.3-1
                webkitgtk-2.4.11-1  wget-1.17.1-2  which-2.21-2  wine-1.9.11-1
                wine-mono-4.6.2-1  winff-1.5.4-2  wireshark-cli-2.0.3-1
                wireshark-common-2.0.3-1  wireshark-gtk-2.0.3-1  wxgtk-3.0.2-5
                wxgtk2.8-2.8.12.1-4  x264-2:148.20160103-1  x265-1.9-1
                xapian-core-1:1.2.23-1  xcb-proto-1.12-2
                xcb-util-cursor-0.1.3-1  xchat-2.8.8-17  xchm-1.23-4
                xdg-utils-1.1.1-2  xerces-c-3.1.3-1  xf86-input-evdev-2.10.3-1
                xf86-video-ati-1:7.7.0-1  xfce4-mixer-4.11.0-3
                xfce4-panel-4.12.0-2  xfce4-screenshooter-1.8.2-3
                xfsprogs-4.5.0-1  xine-lib-1.2.6-9  xkeyboard-config-2.17-2
                xmms2-0.8DrO_o.919.gece0baf-3  xorg-server-1.18.3-1
                xorg-server-common-1.18.3-1  xorg-xinit-1.3.4-4
                xorg-xrandr-1.5.0-1  xorg-xrdb-1.1.0-2  xproto-7.0.29-1
                xterm-324-2  zenity-3.20.0-1  zip-3.0-7

Dimensione totale dei pacchetti da scaricare:      0,34 MiB
Dimensione totale dei pacchetti da installare:  5177,38 MiB
Dimensione netta dell'aggiornamento:             -57,06 MiB

:: Vuoi procedere con l'installazione? [S/n] s
:: Download dei pacchetti in corso...
 confuse-2.8-2-i686        34,7 KiB   496K/s 00:00 [######################] 100%
 i3-wm-4.12-1-i686        273,1 KiB   898K/s 00:00 [######################] 100%
 i3status-2.10-1-i686      37,9 KiB   948K/s 00:00 [######################] 100%
(722/722) verifica delle chiavi presenti nel p...  [######################] 100%
(722/722) verifica dell'integrità dei pacchetti    [######################] 100%
errore: confuse: signature from "Thorsten Töpper <atsutane@freethoughts.de>" is unknown trust
:: Il file /var/cache/pacman/pkg/confuse-2.8-2-i686.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: i3-wm: signature from "Thorsten Töpper <atsutane@freethoughts.de>" is unknown trust
:: Il file /var/cache/pacman/pkg/i3-wm-4.12-1-i686.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: i3status: signature from "Thorsten Töpper <atsutane@freethoughts.de>" is unknown trust
:: Il file /var/cache/pacman/pkg/i3status-2.10-1-i686.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: impossibile eseguire l'operazione richiesta (il pacchetto non è valido oppure è corrotto)
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

EDIT:
RISOLTO con

Codice: Seleziona tutto

# pacman -Rs i3

Rispondi